Page MenuHomeVortex ITS

Nether fly bug
Closed, ResolvedPublicBUG

Description

/fly turns off automatically if you change dimensions, without any chat warning (also turns of if you do /is visit when the welcome sign is in another dimension)

Details

Discord Subscribers
309863471111995392 345740569399656450 736302123414847619 190736007962951680 293068127049089024

Event Timeline

VortexBot created this task.Nov 6 2020, 6:17 PM
VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 309863471111995392 to 309863471111995392 345740569399656450.Nov 7 2020, 1:12 PM
coolfire02 closed this task as Resolved.Nov 9 2020, 6:20 AM
coolfire02 claimed this task.
coolfire02 added a subscriber: coolfire02.

This has been fixed. Thank you for reporting

VortexBot changed Discord Subscribers from 309863471111995392 345740569399656450 to 309863471111995392 345740569399656450 736302123414847619.Nov 12 2020, 6:08 AM
VortexBot changed Discord Subscribers from 309863471111995392 345740569399656450 736302123414847619 to 309863471111995392 345740569399656450 736302123414847619 190736007962951680.Nov 22 2020, 12:04 AM
VortexBot changed Discord Subscribers from 309863471111995392 345740569399656450 736302123414847619 190736007962951680 to 309863471111995392 345740569399656450 736302123414847619 190736007962951680 293068127049089024.Dec 19 2020, 7:15 PM